::selection {
    background:#ABABAB;
    color:#000000;
}

::-moz-selection {
    background:#ABABAB;
    color:#000000;
}

body {
    background-color:#1C1C1C;
}

.navbar-toggle {
    font-size:3em;
    margin-top:40px;
    border:2px solid #444;
    transition:0.15s;
}

.icon-bar {
    display:block;
    width:22px;
    height:2px;
    border-radius:1px;
    border:2px solid #444;
    transition:0.15s;
}

.navbar-toggle:hover, .navbar-toggle:focus {
    border:2px solid #555;
}

/* Navbar */
nav.navbar {
    min-height:90px;
    margin-bottom:0;
    background-color:#1C1C1C;
    color:#A7A7AB;
    border-radius:0;
    padding-left:10%;
    padding-right:10%;
    padding-top:9px;
    -webkit-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.3);
    -moz-box-shadow:1px 1px 1px 1px rgba(0,0,0,0.3);
    box-shadow:1px 1px 1px 1px rgba(0,0,0,0.3);
}

ul.navbar-right {
    margin-top:40px;
    font-size:1.7em;
}

ul.navbar-right a {
    color:#A7A7AB;
    margin-left:12px;
    margin-right:12px;
    border-radius:10px;
}

ul.navbar-right a:hover, ul.navbar-right a:focus, ul.navbar-right li.active a {
    background-color:#A7A7AB;
    color:#000000;
}

a.navbar-brand img {
    height:80px;
    margin-top:5px;
}

div.nav-padded {
    margin-top:110px !important;
}

/* Carousel */
div.item {
    background-size:cover;
    background-repeat:no-repeat;
    min-height:400px;
    margin-top:-20px;  
}

div.item-1 {
    background-image:url(../img/5.jpg);
}

div.item-2 {
    background-image:url(../img/7.jpg);
}

div.item-3 {
    background-image:url(../img/1.jpg);
}

div.item-4 {
    background-image:url(../img/4.jpg);
}

div.item-st-lucia {
    background-position:0 30%;
}

a.carousel-control .fa{
    top:50%;
    position:absolute;
}

a.carousel-control.left, a.carousel-control.right {
    background:transparent;
}

a.carousel-control.left .fa {
    left:12%;
}

a.carousel-control.right .fa {
    right:12%;
}

/* Content */
div.content-jumbo {
    background-color:#262626;
    padding-left:10%;
    padding-right:10%;
    padding-bottom:40px;
    padding-top:15px;
    color:#A7A7AB;
}

div.about-testimonial {
    margin-top:5%;
    height:200px;
}

div.about-testimonial p {
    margin-top:5%;
}

a.landing-btn {
    background-color:#5B9E0B;
    border:none;
    margin-top:20px;
    transition:0.15s;
    width:60%;
    margin-left:20%;
    margin-right:20%;
    font-size:1.4em;
    -webkit-box-shadow:inset 0px 0px 3px 2px #365E07;
    -moz-box-shadow:inset 0px 0px 3px 2px #365E07;
    box-shadow:inset 0px 0px 3px 2px #365E07;
}

a.landing-btn:hover, a.landing-btn:focus {
    background-color:#365E07;
    -webkit-box-shadow:inset 0px 0px 3px 2px #274405;
    -moz-box-shadow:inset 0px 0px 3px 2px #274405);
    box-shadow:inset 0px 0px 3px 2px #274405;
}

a.cta-btn {
    width:auto;
    padding:4%;
    padding-top:2%;
    padding-bottom:2%;
    margin:0;
    margin-bottom:5%;
    margin-top:5%;
}

h1.landing-header, p.landing-caption {
    padding-left:1%;
    padding-right:1%;
    margin-top:2%;
}

img.about-img {
    width:100%;
    margin-top:10px;
    height:auto !important;
    border-radius:10px;
    object-fit:cover;
}

h3.service-header {
    text-align:center;
}

p.landing-caption {
    font-size:1.1em;
    margin-top:-3px;
}

div.padded-content {
    margin-top:15vh;
}

div.content-row {
    width:100%;
    margin:0;
}

div.service-panel {
    height:270px;
    margin-top:20px;
    background-color:#191919;
    border-radius:5px;
    overflow:hidden;
    -webkit-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.5);
    -moz-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.5);
    box-shadow:5px 5px 10px 5px rgba(0,0,0,0.5);
    transition:0.2s;
}

div.service-panel:hover {
    -webkit-box-shadow:5px 5px 10px 5px rgba(0,0,0,1);
    -moz-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.9);
    box-shadow:5px 5px 10px 5px rgba(0,0,0,0.65);
}

div.service-panel img {
    width:100%;
    height:200px;
    object-fit:cover;
}

a.panel-link {
    color:#D9D9D9;
    transition:0.2s;
}

a.panel-link:hover, a.panel-link:focus {
    color:#FFFFFF;
    text-decoration:none;
}

p.breadcrumb {
    background:inherit;
    margin-bottom:5px;
}

p.breadcrumb strong {
    margin-left:5px;
    margin-right:5px;
}

p.breadcrumb a {
    color:inherit;
    transition:.15s;
    margin-left:5px;
    margin-right:5px;
}

p.breadcrumb a:hover, p.breadcrumb a:focus {
    color:#E0E0E0;
    text-decoration:none;
}

/* padding for text - eg services pages */
div.half-panel {
    padding:3%;
    margin-bottom:4%;
}

div.half-panel h1 {
    padding-left:2%;
}

div.half-panel hr {
    margin-left:2%;
}

div.half-panel-text-padding {
    padding:5%;
}

hr.seperator-5-percent {
    margin-top:5%;
    margin-bottom:5%;
    border-color:#333;
    width:100%;
}

img.service-img {
    height:auto!important;
}

div.testimonial-heading hr{
    margin-left:0%;
}

img.services-md-img {
    height:300px !important;
    width:100%;
}

div.testimonials-half-panel {
    border-top-right-radius:5px;
    border-top-left-radius:5px;
}

div.testimonial-half-panel img {
    object-fit:cover;
}

div.landing-panel {
    height:auto;
    padding-left:1%;
    padding-right:1%;
    padding-bottom:20px;
    margin-left:1%;
    margin-right:1%;
    margin-top:0;
}

div.landing-panel:hover {
    -webkit-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.6);
    -moz-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.6);
    box-shadow:5px 5px 10px 5px rgba(0,0,0,0.5);
}

/* Testimonials */
div.jumbo-secondary {
    background-color:#1C1C1C;
    background-size:cover;
    height:580px;
    margin-bottom:0;
    background-position:0% 30%;
    padding-top:200px;
}

div.testimonial-jumbo {
    background-image:url(../img/2.jpg);
}

div.text-panel {
    padding-left:5% !important;
    padding-right:5% !important;
    height:540px !important;
}

div.testimonial-panel {
    background-color:rgba(0,0,0,0.9);
    position:relative;
    height:440px;
    color:#CCCCCC;
    border-radius:10px;
    padding-left:3%;
    padding-right:3%;
    padding-top:10px;
    padding-bottom:40px;
    margin-bottom:20px;
}

p.testimonial-paragraph span {
    font-weight:700;
    display:block;
}

div.testimonial-panel p {
    padding-top:10px;
}

div.mid-testimonial-panel {
    height:400px !important;
}

div.sm-testimonial-panel {
    height:200px !important;
}

div.large-testimonial-panel {
    height:400px;
}

div.huge-testimonial-panel {
    height:500px !important;
}

div.large-testimonial-panel img {
    margin-top:20px;
}

img.mid-testimonial-img {
    height:220px;
}

p.testimonial-caption {
    margin-top:10px;
    padding-left:3%;
    padding-right:3%;
}

div.bottom-testimonial-panel {
    height:220px;
}

img.testimonial-img {
    object-fit:cover;
    width:100%;
    border-radius:10px;
}

img.small-testimonial-img {
    height:160px;
    margin-top:10px;
}

img.huge-testimonial-img {
    margin-top:10px;
    margin-bottom:10px;
    height:260px;
}

img.long-testimonial-img {
    margin-top:10px;
    margin-bottom:10px;
    height:360px;
}

strong.testimonial-author {
    position:absolute;
    bottom:10px;
    right:10%;
    font-size:1.6em;
}

div.bill-anne-text-block {
    padding:5%;
}

strong.bill-anne-author {
    bottom:initial;
}

img.testimonial-xs-img {
    width:22% !important;
    height:100px !important;
    margin-right:2%;
    margin-top:4%;
}

div.double-testimonial-row {
    margin:0;
}

/* Map */
div.map-jumbo {
    color:#A9A9A9;
    text-align:center;
    font-size:1.2em;
    padding-top:3%;
    padding-bottom:4%;
    padding-left:11%;
    padding-right:11%;
    background-color:#262626;
}

div.map-jumbo h2 {
    font-size:2.1em;
}

div.contact-icons {
    margin-top:-22px;
    font-size:1.6em;
}

i.contact-icon {
    font-size:1.4em;
}

i.social-icon {
    font-size:2em;
    margin-top:15px;
    margin-left:15px;
    margin-right:15px;
}

a.facebook-link, a.houzz-link {
    color:inherit;
    transition:0.2s;
}

a.facebook-link:hover, a.facebook-link:focus {
    text-decoration:none;
    color:#3B5998 !important;
    background:inherit !important;
}

a.houzz-link:hover, a.houzz-link:focus {
    text-decoration:none;
    color:#55A32A !important;
    background:inherit !important;
}

span.contact-value a {
    color:inherit;
}

span.contact-value a:hover, span.contact-value a:focus {
    text-decoration:none;
}

hr {
    width:20%;
    padding-top:22px;
    
}

#map {
    width:100%;
    height:520px;
    border:none;
    margin-top:-2%;
    margin-bottom:5px;
    border-radius:10px;
    -webkit-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.6);
    -moz-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.6);
    box-shadow:5px 5px 10px 5px rgba(0,0,0,0.5);
}

/* Service Areas */
div.service-areas-jumbo {
    background-image:url('../img/service-jumbo.jpg');
}

div.service-areas-row {
    padding-top:20px;
    padding-bottom:20px;
}

div.service-areas-panel {
    padding:10px;
    padding-bottom:50px;
    margin-top:20px;
    height:auto;
}

div.service-areas-panel:hover {
    box-shadow:5px 5px 10px 5px rgba(0, 0, 0, 0.5);
}

div.service-areas-panel h1 {
    margin-bottom:30px;
}

div.service-areas-panel hr {
    width:100%;
    margin-top:10px;
}

div.area-list {
    margin-bottom:50px;
}

div.service-areas-panel a.contact-btn {
    display:inline;
}

div.area-panel-aux {
    height:273px;
}

div.area-panel-aux img {
    height:203px;
}

/* Footer */
div.footer {
    padding-top:0%;
    padding-bottom:0%;
    background-color:#1C1C1C;
    margin-top:-20px;
}

div.footer-row {
    width:100%;
    text-align:center;
    padding-top:2%;
    padding-bottom:3%;
    padding-left:5%;
    padding-right:5%;
    font-size:1.6em;
    color:#A9A9A9;
}

div.footer-row a {
    color:#A7A7AB;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    border-radius:10px;
}

div.footer-row a:hover, div.footer-row a:focus, div.footer-row a.active {
    color:#000000;
    background-color:#A7A7AB;
    text-decoration:none;
}

div.footer-row li {
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom:8px;
    list-style:none;
}

div.footer-row ul {
    margin-top:-8px;
}

div.footer-padded {
    padding-bottom:40px;
}

div.footer-social-icons {
    font-size:0.7em;
    margin-top:-15px;
}

/* Contact */
h4.contact-header {
    margin-top:20px;
    margin-bottom:20px;
    font-size:1.4em;
    margin-left:1.5%;
}

h4.sm-contact-header {
    margin-top:20px;
    margin-bottom:20px;
    margin-left:1.5%;
}

h1.landing-header a {
    font-size:0.35em;
}

span.social-links {
    float:right;
    margin-top:-5px;
    margin-right:30%;
}

div.form-row {
    margin-left:2%;
    margin-right:2%;
    text-align:left;
}

div.form-row textarea {
    height:120px;
}

label {
    margin-bottom:0px;
}

div.form-row div.error {
    color:#FFF;
    padding:3px;
    border-radius:4px;
    background-color:#AB0C00;
    box-shadow:2px 2px 3px #111;
    margin-top:3px;
    display:inline-block;
    font-size:1.3rem;
}

div.contact-panel {
    width:80%;
    margin-left:10%;
    margin-right:10%;
    margin-top:15px;
    margin-bottom:20px;
    font-size:1.2em;
}

div.contact-panel h1.landing-header {
    margin-top:3%;
}

div.contact-block {
    margin-left:1.5%;
    margin-top:5%;
}

.contact-btn {
    background-color:#5B9E0B;
    border:none;
    transition:0.15s;
    width:100%;
    font-size:1.4em;
    -webkit-box-shadow:inset 0px 0px 3px 2px #365E07;
    -moz-box-shadow:inset 0px 0px 3px 2px #365E07;
    box-shadow:inset 0px 0px 3px 2px #365E07;
}

.contact-btn:hover, .contact-btn:focus {
    background-color:#365E07;
    -webkit-box-shadow:inset 0px 0px 3px 2px #274405;
    -moz-box-shadow:inset 0px 0px 3px 2px #274405);
    box-shadow:inset 0px 0px 3px 2px #274405;
}

div.about-col {
    padding-top:1%;
    padding-bottom:1%;
    padding-right:1%;
}

/* Before and After */
p.before-after-header {
    margin-top:10px;
    margin-bottom:10px;
    padding-left:2%;
    padding-right:2%;
    font-size:1.2em;
}

img.before-after-img {
    margin-bottom:20px;
    border-radius:5px;
    -webkit-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.6);
    -moz-box-shadow:5px 5px 10px 5px rgba(0,0,0,0.6);
    box-shadow:5px 5px 10px 5px rgba(0,0,0,0.5);
}

img.courtyard-nightshot {
    object-position:30% 85%;
}


/* mt coot-tha gardens before and after */
div.mt-coot-tha-gardens-jumbo {
    background-image:url('../img/before-after/mt-coot-tha-gardens/traditional-garden-3.jpg');
    background-position:0% 10%;
    height:640px;
}

p.pushed-breadcrumb {
    margin-left:1%;
}

div.before-after-heading-panel {
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
}

div.before-after-heading-panel h1 {
    margin-left:2%;
}

div.before-after-heading-panel img {
    margin-bottom:0;
}

div.before-after-heading-panel  {
    background-size:cover;
    background-position:0% 70%;
    min-height:100%;
}

div.before-after-heading-panel img.before-sm-img {
    height:150px;
    margin-top:10%;
}

div.col-heading-text {
    padding:12%;
    background-color:#191919;
}

div.col-heading-text p.before-after-second-paragraph {
    margin-top:10%;
}

div.three-panel-strip {
    background-color:#1c1c1c;
    box-shadow:none;
    padding-bottom:3%;
}

div.border-panel {
    background-color:#191919;
    box-shadow:5px 5px 10px 5px rgba(0, 0, 0, 0.5);
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
}

div.border-panel-caption {
    padding:5%;
    height:100%;
    min-height:300px;
}

img.border-panel-img {
    height:280px;
    width:100%;
    object-fit:cover;
    box-shadow:none;
    border-radius:0;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

div.after-panel {
    margin-top:50px;
    margin-bottom:50px;
    padding-top:30px;
}

div.after-panel-primary {
    margin-top:10px;
}

img.after-lg-img {
    height:500px!important;
    margin-left:15px;
    margin-bottom:15px;
}

div.after-text-block {
    padding:15%;
    padding-top:25%;
}

div.after-text-block-primary {
    padding-top:25%;
}

/* success page */
div.content-jumbo div.success-panel {
    height:auto;
    padding-left:5%;
    padding-right:5%;
    padding-bottom:20px;
    margin-top:60px;
    margin-bottom:50px;
}

div.content-jumbo div.circle {
    height:120px;
    width:120px;
    padding-top:22px;
    padding-left:7px;
    margin:0 auto;
    margin-top:40px;
    border:1px solid #5B9E0B;
    border-radius:50%;
    color:#5B9E0B;
}

div.content-jumbo hr {
    margin-bottom:0px;
}

@media(max-width:767px){
    nav.navbar {
        padding-left:2%;
        padding-right:2%;
        padding-top:5px;
    }
    
    div.item {
        min-height:290px;
        margin-top:0; 
    }
    
    a.carousel-control .fa {
        top:60%;
    }

    a.landing-btn {
        width:80%;
        margin-left:10%;
        margin-right:10%;
    }

    a.cta-btn {
        width:auto;
        margin:0;
        margin-bottom:5%;
        margin-top:5%;
        padding:3%;
        padding-left:5%;
        padding-right:5%;
    }

    a.navbar-brand img {
        height:60px;
        margin-top:0;
    }
        
    ul.navbar-right a {
        text-align:center;
        
    }
    
    ul.navbar-right {
        margin-top:5px;
    }
    
    div.footer-row {
        font-size:0.9em;
        padding-left:0;
        padding-right:0;
        margin-left:0;
        margin-right:0;
        padding-top:10px;
        text-align:center;
    }
    
    div.footer-nav ul {
        padding-left:0;
        padding-right:0;
        margin-left:0;
        margin-right:0;
        margin-top:15px;
        font-size:1.2em;
    }
    
    ul.nav li {
        margin-top:5px;
        margin-bottom:5px;
    }
    
    div.content-jumbo {
        padding-left:3%;
        padding-right:3%;
    }
    
    div.landing-panel {
        margin-left:3%;
        margin-right:3%;
    }
    
    div.contact-panel {
        width:95%;
        margin-left:2.5%;
        margin-right:2.5%;
        padding-left:0;
        padding-right:0;
    }
    
    h4.contact-header {
        font-size:0.7em;
    }
    
    h4.sm-contact-header {
        font-size:0.8em;
    }
    
    div.map-jumbo h2 {
        font-size:1.6em;
    }
    
    div.contact-icons {
        font-size:0.9em;
    }
    
    h1.landing-header {
        font-size:1.7em;
    }
    
    div.about-testimonial {
        height:400px;
    }
    
    div.testimonial-panel {
        height:360px;
    }
    
    div.sm-testimonial-panel {
        height:360px !important;
    }
    
    div.xs-testimonial-panel {
        height:200px !important;
    }
    
    div.text-panel {
        height:820px !important;
    }
    
    div.xl-testimonial-panel {
        height:870px;
    }
   
    div.bill-anne-testimonial {
        height:600px;
    }
    
    div.bill-anne-text-block {
        padding:0%;
    }

    div.anne-text-block {
        margin-top:30%;
    }

    img.mark-img {
        width:auto !important;
        display:block;
        margin:0 auto !important;
    }

    div.double-testimonial-row {
        margin-right:-5px !important;
        margin-left:-5px !important;
    }

    div.testimonial-jumbo {
        padding-left:3%;
        padding-right:4%;
        padding-bottom:40px;
    }
    
    div.huge-testimonial-panel {
        height:380px !important;
    }
    
    #map {
        height:250px;
        width:90%;
        margin-left:5%;
        margin-right:5%;
    }
    
    div.nav-padded {
        margin-top:80px !important;
    }
    
    div.map-jumbo {
        padding-left:0;
        padding-right:0;
        padding-bottom:10%;
    }
    
    h3.service-header {
        margin-top:8px;
    }

    div.about-col {
        padding:3%;
    }

    div.form-panel {
        margin-top:15px;
    }

    div.form-row div.error {
        font-size:1.2rem;
    }

    div.content-jumbo div.success-panel {
        margin-top:20px;
        margin-bottom:0px;
    }

    /* service pages */
    div.half-panel {
        padding:5%;
        margin-bottom:10%;
    }

    div.half-panel-text-padding {
        padding:0%;
    }

    div.half-panel-text-padding h1 {
        font-size:25px;
    }

    div.half-panel-text-padding h2 {
        font-size:25px;
    }

    div.double-testimonial-row {
        margin:0;
    }

    div.testimonial-half-panel {
        padding:5%;
        margin-top:0 !important;
    }

    img.services-md-img {
        height:200px !important;
    }

    /* mt coot-tah before and after */
    div.col-heading-text {
        padding:2%;
    }

    div.before-after-heading-panel img.before-sm-img {
        margin-bottom:10%;
    }

    img.header-lg-img {
        height:200px;
    }

    div.three-panel-row {
        margin:0;
    }

    div.border-panel {
        margin-top:10%;
        margin-bottom:10%;
    }

    div.border-panel-caption {
        height:100%;
        min-height:0;
    }

    img.border-panel-img {
        height:200px;
    }

    div.after-panel {
        padding-top:0;
    }
    
    div.after-panel-primary {
        margin-top:10%;
    }

    img.after-lg-img {
        height:200px !important;
        margin:0;
    }

    div.after-text-block {
        padding:5%;
    }

    /* Service Areas */
    div.jumbo-secondary {
        height:300px;
        background-position:50% 0%;
    }

    div.area-panel-main {
        height:273px;
    }

    div.area-panel-main img {
        height:203px;
    }
}

@media(min-width:768px) {
    nav.navbar {
        padding-left:5%;
        padding-right:5%;
        min-height:0;
    }
    
    a.navbar-brand img {
        height:60px;
    }

    div.item {
        min-height:563px;
        margin-top:0; 
    }

    a.carousel-control .fa {
        top:55%;
    }

    h3.service-header {
        margin-top:8px;
    }
   
    #map {
        height:500px;
    }

    div.huge-testimonial-panel {
        height:500px !important;
    }
    
    div.footer-row {
        font-size:1em;
    }
   
    h4.contact-header {
        font-size:1em;
    }
    
    ul.navbar-right {
        font-size:0.8em;
        margin-left:3px;
        margin-right:-15px;
        margin-top:30px;
        margin-bottom:10px;
    }
    
    div.text-panel {
        height:590px !important;
    }
    
    div.sm-testimonial-panel {
        height:220px !important;
    }
    
    div.testimonial-jumbo {
        padding-left:2%;
        padding-right:2%;
    }
    
    div.testimonial-panel {
        height:500px;
    }
    
    div.xl-testimonial-panel {
        height:620px;
    }

    div.contact-panel {
        width:80%;
        margin-left:10%;
        margin-right:10%;
    }

    div.double-testimonial-row {
        margin:-10px;
    }

    div.testimonial-half-panel {
        margin-top:0% !important;
        margin-bottom:10% !important;
    }

    /* service pages */
    div.half-panel {
        padding:3%;
        margin-bottom:10%;
    }

    div.structural-landscaping-padding {
        padding-bottom:0%;
    }

    img.preview-sm {
        height:360px !important;
    }

    /* mt coot-tha before and after */
    div.before-after-heading-panel {
        margin-bottom:5%;
    }

    div.before-after-heading-panel img.before-sm-img {
        margin-top:5%;
    }

    div.three-panel-row {
        margin-bottom:5%;
    }

    div.border-panel {
        margin-top:10%;
    }

    div.border-panel-caption {
        height:100%;
        min-height:0;
    }

    div.after-panel {
        margin-top:7%;
        margin-bottom:7%;
        padding-top:0;
    }

    img.after-lg-img {
        height:;
        margin:0;
    }

    div.after-text-block {
        padding:10%;
    }

    /* Service Areas */
    div.service-areas-jumbo {
        background-position:50% 0%;
        height:400px;
    }

    div.area-panel-main {
        height:243px;
    }

    div.area-panel-main img {
        height:173px;
    }
}

@media(min-width:992px) {
    div.about-testimonial {
        height:200px;
        margin-top:1.5%;
    }
    
    nav.navbar {
        padding-left:10%;
        padding-right:10%;
        padding-top:10px;
        min-height:120px;
    }
    
    div.huge-testimonial-panel {
        height:500px !important;
    }
    
    div.item {
        min-height:750px;;
        margin-top:-70px; 
    }
   
    a.carousel-control .fa {
        top:55%;
    }

    a.navbar-brand img {
        height:80px;
    }
   
    #map {
        height:450px;
    }

    div.testimonial-jumbo {
        padding-left:10%;
        padding-right:10%;
    }
    
    img.top-testimonial {
        height:200px;
    }
    
    h3.service-header {
        font-size:1.6em;
        margin-top:10px;
    }
    
    ul.navbar-right {
        font-size:1.2em;
        margin-left:6px;
        margin-right:-15px;
        margin-top:40px;
    }

    /* services */
    img.services-irrigation-top-img {
        margin-top:15%;
        margin-bottom:15%;
    }

    img.preview-sm {
        height:345px !important;
    }

    hr.structural-landscaping-seperator {
        margin-top:30px;
    }

    /* mt coot-tha before and after */
    div.before-after-heading-panel img.before-sm-img {
        margin-top:10%;
    }

    div.before-after-heading-panel img.heading-lg-img {
        height:100%;
        position:absolute;
    }
    
    div.flex-container {
        display:-webkit-flex;
        display:-ms-flex;
        display:-moz-flex;
        display:flex;
        flex:-webkit-1;
        flex:-moz-1;
        flex:1;
    }

    div.border-panel-caption {
        min-height:300px;
    }

    div.after-panel {
        padding:3%;
    }

    div.after-text-block {
        padding-top:30%;
    }

    /* Service Areas */
    div.area-panel-main {
        height:293px;
    }

    div.area-panel-main img {
        height:233px;
    }

    div.footer-row {
        font-size:1.6em;
    }
    
    div.testimonial-panel {
        height:500px;
    }
    
    div.text-panel {
        height:700px !important;
    }
    
    div.xl-testimonial-panel {
        height:600px;
    }
   
    div.testimonial-half-panel {
        height:480px;
        margin-bottom:5%;
        margin-top:0% !important;
    }

    div.footer-row {
        font-size:1.4em;
    }
    
    img.about-img {
        margin-left:2%;
        margin-right:2%;
    }
    
    div.form-panel {
        width:60%;
        margin-left:20%;
        margin-right:20%;
    }
}

@media(min-width:1200px) {   
    div.item {
        min-height:200px;
        padding-top:23%;
        padding-bottom:23%;
    }
    
    a.carousel-control .fa{
        top:52%;
        position:absolute;
    }

    a.landing-btn {
        margin-left:15%;
    }

    a.cta-btn {
        width:auto;
        padding-left:4%;
        padding-right:4%;
        padding-top:1%;
        padding-bottom:1%;
        margin-top:2%;
        margin-bottom:0%;
        margin-left:0;
    }

    div.about-testimonial {
        margin-top:5%;
    }
    
    div.xl-testimonial-panel {
        height:inherit;
    }
    
    h4.contact-header {
        font-size:1em !important;
    }
    
    h1.landing-header {
        font-size:2em;
    }
    
    img.about-img {
        margin-left:0;
        margin-right:0;
    }
    
    h4.contact-header {
        font-size:1.2em;
    }
    
    div.footer-row {
        font-size:1.6em;
    }
   
    #map {
        height:520px;
    }

    ul.navbar-right {
        font-size:1.5em;
        margin-left:12px;
    }
    
    img.top-testimonial {
        height:240px;
    }
    
    div.huge-testimonial-panel {
        height:480px !important;
    }
    
    div.testimonial-panel {
        height:500px;
    }

    div.anne-text-block {
        margin-top:0px;
    }

    p.testimonial-padding {
        padding:5%;
        padding-top:5% !important;
    }

    div.double-testimonial-row {
        margin-left:0px;
        margin-right:0px;
    }

    div.testimonial-half-panel {
        height:480px;
        margin-top:1% !important;
        margin-bottom:5% !important;
    }

    div.testimonial-half-panel img {
        margin-bottom:3%;
    }
    
    div.text-panel {
        height:680px !important;
    }

    div.testimonial-taringa-padding {
        margin-top:7%;
    }

    div.form-panel {
        width:40%;
        margin-left:30%;
        margin-right:30%;
        margin-top:15px;
        padding-top:10px;
    }

    /* services */
    div.half-panel {
        padding:3%;
        margin-bottom:3%;
        margin-top:1%;
    }

    img.service-img {
        margin:0;
    }

    div.lg-top-padding {
        padding-top:5%
    }

    div.pizza-oven-desc-padding {
        padding-top:0;
        padding-bottom:0;
    }

    div.succulent-gardens-desc-padding {
        padding-top:5%;
    }

    div.structural-landscaping-padding {
        padding-top:30%;
    }

    div.garden-desc-padding {
        padding-top:5%;
    }

    img.services-md-img {
        margin-bottom:0;
    }

    img.services-irrigation-top-img {
        margin-top:15%;
        margin-bottom:15%;
    }

    img.services-stone-work-sm {
        margin-top:6.5%;
        margin-bottom:0;
    }

    img.services-pond-img {
        margin-top:10%;
    }

    img.preview-sm {
        height:360px !important;
    }

    /* mt coot-that gardens before and after */
    div.mt-coot-tha-gardens-jumbo {
        background-position:0% 10%;
    }

    div.before-after-heading-panel img.before-sm-img {
        margin-top:15%;
    }

    div.before-after-heading-panel img.after-lg-img {
        min-height:700px;
        height:100%;
    }

    div.before-after-heading-panel {
        margin-bottom:0%;
    }
   
    div.border-panel {
        margin-top:5%;
    }

    div.after-panel {
        margin-top:1%;
        margin-bottom:3%;
    }
    
    div.three-panel-strip {
        padding-bottom:2%;
    }

    div.three-panel-row {
        margin-top:00px;
        margin-bottom:0px;
    }

    /* Service Areas */
    div.service-areas-jumbo {
        height:580px;
    }

    div.service-areas-panel {
        height:566px;
    }

    div.area-panel-main {
        height:566px;
    }

    div.area-panel-main img {
        height:496px;
    }
}

@media(min-width:1400px) {
    div.about-testimonial {
        height:200px;
        margin-top:3%;
    }
    
    h1.landing-header {
        font-size:2.5em;
    }
    
    h4.contact-header {
        font-size:1.3em !important;
    }
    
    ul.navbar-right {
        font-size:1.7em;
    }
    
    div.text-panel {
        height:650px !important;
        margin-bottom:5%;
    }
    
    div.testimonial-panel {
        height:440px;
    }

    /* services */
    div.lg-top-padding {
        padding-top:10%
    }

    div.japanese-garden-desc-padding {
        padding-top:5%;
    }

    div.structural-landscaping-padding {
        padding-top:20%;
    }

    div.garden-desc-padding {
        padding-top:5%;
    }

}

@media(min-width:1600px) {
    div.large-testimonial-panel img {
        width:92%;
        margin-top:10px;
    }
    
    div.large-testimonial-panel p {
        margin-left:-5%;
    }
    
    div.middle-testimonial-panel img {
        width:70%;
        margin-top:5px;
    }
    
    div.middle-testimonial-panel p {
        margin-left:-8%;
        padding-top:0;
    }
    
    div.huge-testimonial-panel p {
        margin-left:-5%;
    }
    
    div.testimonial-panel p {
        font-size:1em;
    }
    
    div.about-testimonial {
        height:200px;
        margin-top:5%;
    }

    /* services */
    div.lg-top-padding {
        padding-top:19%
    }

    div.japanese-garden-desc-padding {
        padding-top:22%;
    }

    div.succulent-gardens-desc-padding {
        padding-top:12%;
    }

    div.structural-landscaping-padding {
        padding-top:30%;
    }

    div.garden-desc-padding {
        padding-top:11%;
    }

}

@media(min-width:1800px) {
    div.middle-testimonial-panel {
        height:190px;
    }
    
    img.xs-testimonial-img {
        width:90%;
    }
    
    div.testimonial-panel p {
        font-size:1.05em;
    }
    .contact-btn {
        width:100%;
    }
}
